Bug 7858 - Netscape sendmail will not work with nss_ldap.85-2
Netscape sendmail will not work with nss_ldap.85-2
Product: Red Hat Linux
Classification: Retired
Component: nss_ldap (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Cristian Gafton
Depends On:
  Show dependency treegraph
Reported: 1999-12-16 20:49 EST by jhoward
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-03-22 17:00:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jhoward 1999-12-16 20:49:33 EST
Trying to send e-mail with Netscape 4.6 with
nss_ldap.85-2 will cause Netscape to lock up,
consume system resources and eventually bring the system
down. Thsi doesn't happen with the -1 version.

Note You need to log in before you can comment on or make changes to this bug.